body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	background-color: #FFCC66;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	position: absolute;
	visibility: visible;
	margin-left:10px;
  margin-right:15px;
  margin-top:5px;
  scrollbar-face-color:  #006600;
  scrollbar-highlight-color: #000000;
  scrollbar-shadow-color: #004001;
  scrollbar-base-color: #FFCC66;
  scrollbar-arrow-color: #f8d055;
  scrollbar-3dlight-color: #f8d055;
  scrollbar-darkshadow-color: #cc3300;
  scrollbar-track-color: #FFCC66;
	margin: 5px 15px 10px 10px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: 700;
	font-variant: normal;
	color: #333333;
	border: 0px;
	border-color:#000000;
	border-width: 1px;
	padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

table.content { border-width: 0; margin: 1px; padding: 2px; background-color: #FFCC66; }
table.head    { border-width: 0; margin: 1px; padding: 2px; background-color: #FFCC66; }
table.info    { border-width: 0; margin: 1px; padding: 1px; background-color: #FFCC66; }

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11pt;  color : #333333; }
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11pt;  color : #333333;    }
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12pt;  color : #333333;  font-weight: normal;  }

th.head { background-color: #FFCC66;
          color: #333333;
          font-weight: bold;
          font-size : 12pt;
          border : 1px solid #8b0000;
        }

td.head { background-color: #FFCC66;
          color: #333333;
          font-weight: bold;
          font-size: 12pt;
          border: 1px solid #a52a2a;
        }


th.info { background-color: #FFCC66; color: #333333; }
td.info { background-color: #FFCC66; color: #333333; font-size: 10pt;}

th.header { background-color: #FFCC66; color: #333333; }
td.header { background-color: #FFCC66; color: #333333; font-size: 10pt;}

td.left   { background-color: #FFCC66; font-size: 10pt;}
td.right  { background-color: #FFCC66; font-size: 10pt;}

td.center { background-color: #FFCC66; }
td.top    { background-color: #FFCC66; }
td.bottom { background-color: #FFCC66; }

td.odd    { background-color: #8b0000; font-size: 10pt;}
td.even   { background-color: #a52a2a; font-size: 10pt;}

A:link {text-decoration: none; font-weight: bold; color: #FF6347; }
A:visited { text-decoration: none; font-weight: bold; color: #000000; }
A:active { text-decoration: none; font-weight: bold; color: #333333; }
A:hover { text-decoration: none; font-weight: bold; color: #CC3300; }

input       { border-color: #f4a460 #f4a460 #f4a460 #f4a460; border-style:groove; background-color:#006400; color:#FFFFFF; }
input.send  { border-color: #f4a460 #f4a460 #f4a460 #f4a460; border-style:groove; background-color: #006400; color:#FFFFFF; }
select      { border-style: groove; background-color: #006400; border-color: #f4a460 #f4a460 #f4a460 #f4a460; font-family: Verdana; color: #FFFFFF }
textarea    { border-style: groove; background-color: #006400; border-color: #f4a460 #f4a460 #f4a460 #f4a460; font-family: Verdana; color: #FFFFFF }

fieldset    { border-color: #4682B4; background-color: #FFFACD; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; padding-top: 5px; }
legend      { font-family:Verdana; font-size: 12px; color: #404040; }

.boxborder	{
		border-color:#000000;
		border-style:solid;
}		

.Titel{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
}


.Titel_dRot{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #BC0000;
	font-size: 12pt;
	font-weight: bold;
}

.Titel_hRot{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #cc3300;
	font-size: 12pt;
	font-weight: bold;
}

.Text{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10pt;
	font-weight: normal;
}

.Textbold{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10pt;
	font-weight: bold;
}

.Textbold_hRot{
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #cc3300;
	font-size: 10pt;
	font-weight: bold;
}

.Copyright {
   color : #dcdcdc;
   font : normal 11px Verdana, Arial, Helvetica, sans-serif;
   letter-spacing : normal;
   text-decoration : none;
   word-spacing : normal;
}